<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="T">
    <entry str="tag"/>
    <entry str="tage"/>
    <entry str="tagen"/>
    <entry str="tausend"/>
    <entry str="teil"/>
    <entry str="teufel"/>
    <entry str="th"/>
    <entry str="th&#228;tigkeit"/>
    <entry str="thor"/>
    <entry str="thore"/>
    <entry str="thoren"/>
    <entry str="thorsperre"/>
    <entry str="thurm"/>
    <entry str="thurmspitze"/>
    <entry str="thurmstumpf"/>
    <entry str="tod"/>
    <entry str="todesr&#246;cheln"/>
    <entry str="toren"/>
    <entry str="totengr&#228;uschen"/>
    <entry str="tragbahren"/>
    <entry str="tragen"/>
    <entry str="tr&#228;nen"/>
    <entry str="trauen"/>
    <entry str="traum"/>
    <entry str="treib"/>
    <entry str="treiben"/>
    <entry str="treppe"/>
    <entry str="treten"/>
    <entry str="triitte"/>
    <entry str="trinkt"/>
    <entry str="trostbr&#252;cke"/>
    <entry str="trotz"/>
    <entry str="tr&#252;ben"/>
    <entry str="tr&#252;mmer"/>
  </index>
</petal>
